<lexicon lang="th">
      <entry>
	<base>FORM_TITLE</base>
	<trans>คู่มือออนไลน์ และเอกสารอื่นๆ</trans>
      </entry>	
      <entry> 
	<base>DESCRIPTION</base>
	<trans><![CDATA[ <ul> <li><a target="new" href="https://wiki.koozali.org/documentation/manual/">คู่มือออนไลน์</a> <li><a target="new" href="https://wiki.koozali.org/documentation/FAQ/"> FAQs</a> </ul> <H2>การบริการและลิขสิทธิ์</H2>ซอฟต์แวร์นี้ผลิตขึ้นภายใต้เงื่อนไขที่ประกาศไว้ใน <a href="/server-manager/cgi-bin/support">การบริการและลิขสิทธิ์</a> ]]></trans>
      </entry>		
      <entry>
	<base>Online manual</base>
	<trans>คู่มือออนไลน์</trans>
      </entry>

</lexicon>
